Ask Your Question
0

Java in Mac OS Ysemite for Data Base LibreOffice

asked 2015-09-02 16:08:16 +0200

Nikolay gravatar image

updated 2015-09-02 21:19:57 +0200

Alex Kemp gravatar image

Hello all, i have problem in my Mac OS ysemite with Data Base. I have errors that "java is not founded. Could you please install"

Java version 8.

edit retag flag offensive close merge delete

2 Answers

Sort by » oldest newest most voted
0

answered 2015-09-02 23:06:32 +0200

jay Arr gravatar image

I'm using Yosemite ( OS X 10.10.5) on my MacBook Pro (Retina mid 2012) with LO Version: 5.0.0.4 I have installed Java 1.8.0_60 from this Java Oracle site

I suggest you install this version of Java and if necessary reset the Java preferences by following the drop down menu

LibreOffice -> Preferences -> Advanced

Ensure the Java runtime option is checked & Vendor Oracle Corporation Version 1.8.0_60 is selected.

Then you should be good to go. HTH.

edit flag offensive delete link more
0

answered 2015-09-04 10:59:03 +0200

Nikolay gravatar image

Thank's, all good , working

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2015-09-02 16:07:41 +0200

Seen: 766 times

Last updated: Sep 02 '15